#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.1.0
visibility:           public
id:                   arch-hs-0.9.1.0-2Qb1uJtH8fQKNMCJpRkO1D
key:                  arch-hs-0.9.1.0-2Qb1uJtH8fQKNMCJpRkO1D
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  0e12bf2188b97e24e1bb8e6dd35288c7
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-hs-0.9.1.0
hs-libraries:         HSarch-hs-0.9.1.0-2Qb1uJtH8fQKNMCJpRkO1D
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0/include
depends:
    Cabal-3.4.0.0 Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-5xJqgJM7Xo44Ry8m4HB8YT
    algebraic-graphs-0.5-GJnfCK7rkMWK7IZIloXVi3
    arch-web-0.1.0-J6ePfFpSwxBL5HJjHFuMVL base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.2-9FsgxSw4kwI2wGCNe2ZzHA
    conduit-extra-1.3.5-Fk7FrNJDRjc1cbsT3tMht7 containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1 filepath-1.4.2.1
    hackage-db-2.1.2-K8vSJ8Wy2FHFckpaDwXM4A
    http-client-0.7.9-923apPBM8m42P4z1oq1AKy
    http-client-tls-0.3.5.3-H5RV09k0Al14OCLHmc2zl
    megaparsec-9.2.0-HRuLdmQWlnfF3yi3XDmF74
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-D8A4jvR3QXlLLaZkQUchH1
    neat-interpolation-0.5.1.2-FW9UghoKlNnFpGKoMEWDFa
    optparse-simple-0.1.1.4-9i2r2O70WklCPLJ2dN24aX
    polysemy-1.6.0.0-59UQUycTIjnKkDTvyQ2zgg
    prettyprinter-1.7.1-34DYKF2lDAoJRRMzjpiTmN
    prettyprinter-ansi-terminal-1.1.3-KZakg8eATUK1hItStAIto
    servant-client-0.18.3-78IakRBHNXiIp4JHkajNaa
    split-0.2.3.4-APMQKFcl31oIYOk4dvIO8m
    tar-conduit-0.3.2-5K6nrEXqW8xIBZOMhiYz4K template-haskell-2.17.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

